.footer{
    position: absolute;    
    height: 841px;
    left: 91px;
    top: 5080px;
}
.footer-img{
    margin-left: -30px;
    margin-top: -170px;
}
@media only screen and (max-width: 576px) {
    .footer-img{
        display: none;
    }
  }
  .footer-img-2{
    display: none;
  }
  @media only screen and (max-width: 575px) {
    .footer-img-2{
        display: block;
        width: 150%;
        margin-left:-70px;
        margin-top: -400px;
    }
  }